body {}

.container-fluid {
    padding: 0;
}

a {
    color: #DD64A5 !important;
}

h1 {
    font-size: 42px;
}

h2 {
    font-size: 34px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 17px;
}

p {
    font-size: 17px;
}

.fondo-azul {
    background: #10215D;
}

.fondo-azul-2 {
    background: #202b5c;
}

.fondo-rosa-1 {
    background: #df1683;
}

.fondo-blanco {
    background: #fff !important;
}

.color-blanco {
    color: #fff;
}

.color-rosa {
    color: #e7418e !important;
}

.color-verde {
    color: #4AA7AC;
}

.social-links a {
    padding: 5px;
}

.menu-top a {
    font-size: 12px !important;
}

.menu-top .navbar {
    padding: 0;
}

.navbar-nav a {
    font-size: 15px;
}

.mega-menu {
    display: grid;
    grid-auto-flow: column;
    grid-column-gap: 20px;
}

.dropdown-menu {
    margin-top: 0 !important;
}

.mega-menu img {
    height: 60px;
    width: auto;
    margin-right: 30px;
}

.mega-menu a {
    text-decoration: none;
    font-size: 15px;
}

.mega-menu li {
    list-style: none;
}

.sub-menu a {
    color: #fff !important;
}

.sub-menu1 a {
    color: #4AA7AC !important;
}

footer .form-control {
    background: none;
    color: #868d94 !important;
    border: 1px solid #868d94;
    border-radius: 6px 0px 0px 6px;
}

footer .btn-outline-secondary {
    border: 1px solid #868d94;
    border-radius: 0px 6px 6px 0px;
}

.footer-link {
    font-size: 15px;
    color: #ffffff !important;
    text-decoration: none;
}

footer .social-links i {
    color: white;
}


/********  HOME  ********/
.carosuelControls {
    position: absolute;
    bottom: 100px;
    transform: translate(-50%);
    left: 80%;
    padding: 0 10px 10px 0;
    width: 10%;
}

.carousel-control-prev,
.carousel-control-next {
    background-color: #cecece;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.card-home {
    height: 210px;
    width: 420px;
    border-radius: 20px;
    background-size: cover;
    background-position: center;
    display: grid;
    align-content: center;
}

.fondo1 {
    background-image: url(/assets/imagenes/KOTEXSP_750x_crop_center.webp);
}

.fondo2 {
    background-image: url(/assets/imagenes/KOTEXP_750x_crop_center.webp);
}

.fondo3 {
    background-image: url(/assets/imagenes/KOTEXLD_750x_crop_center.webp);
}

.card-home .titulo {
    font-size: 22px;
    color: #fff;
}

.card-home .titulo2 {
    font-size: 12px;
    color: #fff;
}

.card-productos img {
    width: 100%;
    border-radius: 16px;
}

.home-banner1 {
    background-color: #ff39a9;
}

.banner1-imagen img {
    border-radius: 16px;
}

.banner1-texto {
    background-color: #6f2696;
    padding: 15.5% 0;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 16px;
}

.btn-conoceMas {
    color: #e7418e;
    border-radius: 10px;
    padding: 15px 35px;
    background: #fff;
}

.card-producto {
    width: 305px;
    height: auto;
    text-align: center;
}

.card-producto .marca {
    color: #2C2D2E;
    font-size: 15px;
}

.card-producto img {
    width: 100%;
    border-radius: 16px;
}

.card-producto a:hover {
    background: #ff39a9;
}

.btn-añadir {
    color: #fff !important;
    width: 100%;
    background: #DD64A5;
    font-size: 13px;
    height: 44px;
    align-content: center;

}

.home-banner2 {
    background: radial-gradient(#a5c9e6, #ffffff);
}

.home-banner2 img {
    border-radius: 16px;
}

.card-producto2 {
    width: 240px;
    height: auto;
    text-align: center;
}

.card-producto2 img {
    width: 100%;
    border-radius: 16px;
}

.card-producto2 a:hover {
    background: #ff39a9;
}

.home-banner3 {
    background: #8787cc;
}

.home-banner3 img {
    border-radius: 16px;
}

.btn-promos {
    width: 168px;
    font-size: 15px;
    background: #e60079;
    color: #fff !important;
    padding: 7px 30px;
    border-radius: 25px;
}

.btn-promos-2 {
    width: 168px;
    font-size: 15px;
    background: #fff;
    color: #e60079 !important;
    padding: 7px 30px;
    border-radius: 25px;
}

.card {
    padding: 0;
    box-shadow: 0 4px 6px #00000014;
    border-radius: 16px;
    border: none;
}

.promo .form-control {
    border: 1px solid #F10088;
    border-radius: 6px 0px 0px 6px;
}

.promo .btn-outline-secondary {
    border: 1px solid #F10088;
    border-radius: 0px 6px 6px 0px;
}

/******** TODOS LOS PRODUCTOS ********/
.ir-tienda {
    font-size: 15px;
    color: #DD64A5;
    font-weight: 500;
    text-align: end;
    text-decoration: none;
}

.card .fecha {
    font-size: 12px;
    color: #2C2D2E;
}

.card a {
    font-size: 15px;
    text-decoration: none;
}

/******** PRODUCTO1 ********/
.distintivo {
    width: auto;
    color: #ffffff;
    padding: 8px;
    background: #DD64A5;
    font-size: 12px;
    border-radius: 15px;

}

.border-r {
    border-radius: 16px;
}

.btn-agregar,
.btn-comprar {
    color: #fff !important;
    width: 244px;
    background: #DD64A5;
    font-size: 15px;
    height: 44px;
    align-content: center;
    border-radius: 25px;
    margin-right: 10px;
    margin-bottom: 20px;
}

.precio {
    font-size: 20px;
}

.gastos,
.filtros {
    font-size: 12px;
}

.tamaño {
    font-size: 13px;
}

.btn-tamaño {
    border-radius: 6px;
    border: 1px solid #d3d3d3;
    color: #2C2D2E !important;
}

.collection img {
    width: 80px;
    border-radius: 6px;
    margin-right: 10px;
}

/******** COMPRA ********/
.descipcion li {
    margin-bottom: 1.25rem;
    margin-left: 20px;
}

.btn-reseña {
    background: #DD64A5;
    color: #fff !important;
}

.reseña {
    padding-top: 10px;
    border-top: 1px solid rgba(221, 100, 165, 0.1);
}

.fecha-reseña {
    float: right;
    font-size: 13px;
    color: #7B7B7B;
}

/******** PREGUNTAS FECUENTES ********/
#Pregunta {
    width: 100%;
    max-width: 500px;
    height: 50px;
    border: 1px solid #d3d3d3;
    border-radius: 6px;
}

.accordion-item {
    border-bottom: 1px solid #dadce0 !important;
    border: none;
}

.accordion {
    --bs-accordion-active-bg: none;
    --bs-accordion-active-color: #000;
    --bs-accordion-btn-focus-box-shadow: none;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
}

.accordion-body p {
    font-size: 15px;
}

/******** CONTACTO ********/
form {
    max-width: 800px;
}

.btn-enviar {
    background: #DD64A5;
    color: #fff !important;
    border-radius: 25px;
}

textarea {
    border: 1px solid #dee2e6;
    border-radius: 6px;
}

.contact-form input,
.contact-form textarea {
    border: 1px solid gray;
    padding: 12px 17px;
    margin-bottom: 10px;
    color: var(--color-body, #2c2d2e);
    font-size: .8125rem;
    font-weight: 400;
    background: transparent;
    max-width: 100%;
    border-radius: 10px;
}

.contact-form input {
    height: 50px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(221, 100, 165, 0.85)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.product-component .collection img {
    cursor: pointer;
}

.product-component .border-r {
    padding-right: 5px;
}

.droplet-container {
    float: left;
    display: table;
}

.droplet-container .gota-svg {
    width: 20px;
    float: left;
}

@font-face {
    font-family: 'JudgemeStar';
    src: url("data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAScAA0AAAAABrAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAEgAAAABoAAAAcbyQ+3kdERUYAAARgAAAAHgAAACAAMwAGT1MvMgAAAZgAAABGAAAAVi+vS9xjbWFwAAAB8AAAAEAAAAFKwBMjvmdhc3AAAARYAAAACAAAAAj//wADZ2x5ZgAAAkAAAAEJAAABdH33LXtoZWFkAAABMAAAAC0AAAA2BroQKWhoZWEAAAFgAAAAHAAAACQD5QHQaG10eAAAAeAAAAAPAAAAFAYAAABsb2NhAAACMAAAAA4AAAAOAO4AeG1heHAAAAF8AAAAHAAAACAASgAvbmFtZQAAA0wAAADeAAABkorWfVZwb3N0AAAELAAAACkAAABEp3ubLXgBY2BkYADhPPP4OfH8Nl8ZuJkYQODS2fRrCPr/aSYGxq1ALgcDWBoAO60LkwAAAHgBY2BkYGDc+v80gx4TAwgASaAICmABAFB+Arl4AWNgZGBgYGPQYWBiAAIwyQgWc2AAAwAHVQB6eAFjYGRiYJzAwMrAwejDmMbAwOAOpb8ySDK0MDAwMbByMsCBAAMCBKS5pjA4PGB4wMR44P8BBj3GrQymQGFGkBwAjtgK/gAAeAFjYoAAEA1jAwAAZAAHAHgB3crBCcAwDEPRZydkih567CDdf4ZskmLwFBV8xBfCaC4BXkOUmx4sU0h2ngNb9V0vQCxaRKIAevT7fGWuBrEAAAAAAAAAAAA0AHgAugAAeAF9z79Kw1AUx/FzTm7un6QmJtwmQ5Bg1abgEGr/BAqlU6Gju+Cgg1MkQ/sA7Vj7BOnmO/gUvo2Lo14NqIO6/IazfD8HEODtmQCfoANwNsyp2/GJt3WKQrd1NLiYYWx2PBqOsmJMEOznPOTzfSCrhAtbbLdmeFLJV9eKd63WLrZcIcuaEVdssWCKM6pLCfTVOYbz/0pNSMSZKLIZpvh78sAUH6PlMrreTCabP9r+Z/puPZ2ur/RqpQHgh+MIegCnXeM4MRAPjYN//5tj4ZtTjkFqEdmeMShlEJ7tVAly2TAkx6R68Fl4E/aVvn8JqHFQ4JS1434gXKcuL31dDhzs3YbsEOAd/IU88gAAAHgBfY4xTgMxEEVfkk0AgRCioKFxQYd2ZRtpixxgRU2RfhU5q5VWseQ4JdfgAJyBlmNwAM7ABRhZQ0ORwp7nr+eZAa54YwYg9zm3ynPOeFRe8MCrciXOh/KSS76UV5L/iDmrLiS5AeU519wrL3jmSbkS5115yR2fyivJv9kx0ZMZ2RLZw27q87iNQi8EBo5FSPIMw3HqBboi5lKTGAGDp8FKXWP+t9TU01Lj5His1Ba6uM9dTEMwvrFmbf5GC/q2drW3ruXUhhsCiQOjznFlCzYhHUZp4xp76vsvQh89CQAAeAFjYGJABowM6IANLMrEyMTIzMjCXpyRWJBqZshWXJJYBKOMAFHFBucAAAAAAAAB//8AAngBY2BkYGDgA2IJBhBgAvKZGViBJAuYxwAABJsAOgAAeAFjYGBgZACCk535hiD60tn0azAaAEqpB6wAAA==") format("woff");
    font-weight: normal;
    font-style: normal
}

.jdgm-star {
    font-family: 'JudgemeStar';
    display: inline !important;
    text-decoration: none !important;
    padding: 0 4px 0 0 !important;
    margin: 0 !important;
    font-weight: bold;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.jdgm-star:hover {
    opacity: 1
}

.jdgm-star:last-of-type {
    padding: 0 !important
}

.jdgm-star.jdgm--on:before {
    content: "\e000"
}

.jdgm-star.jdgm--off:before {
    content: "\e001"
}

.jdgm-star.jdgm--half:before {
    content: "\e002"
}

.jdgm-widget * {
    margin: 0;
    line-height: 1.4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch
}

.jdgm-preview-badge .jdgm-star.jdgm-star {
    color: #DD64A5;
}

.video-section--container {
    position: relative;
    width: 100%;
    aspect-ratio: 16/9;
}

.video-section--container.video-aspect--16-9 {
    aspect-ratio: 16/9;
}

.video-section--container iframe,
.video-section--container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
}

.image-with-text--image-media {
position: relative;
width: 100%;
overflow: hidden;
padding-bottom: var(--ratio-percent);
}
.image-with-text--image-media iframe, .image-with-text--image-media video {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
object-fit: cover;
}
.share-article svg {
height: 16px;
width: auto;
}
.blog-post-detail .post-title-wrapper {
border-radius: var(--block-border-radius, 16px);
background: var(--color-article-card-bg, #fff);
display: flex;
overflow: hidden;
width: 100%;
margin-bottom: 30px;
}
.side-panel, .thb-full-menu .sub-menu, .custom-select--list, .flickity-nav, .has-shadow--true {
box-shadow: 0 4px 6px #00000014;
}
@media (min-width: 992px) {
    .nav-item.dropdown.position-static .dropdown-menu {
        left: 0;
        right: 0;
        width: 100%;
        border-radius: 0;
        border: none;
        margin-top: 0;
        padding-left: 10px;
    }

    /* Adjust breakpoint as needed (e.g., 768px for md) */
    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .mega-menu li.mb-2 a:active>img {
        height: 60px;
        transition: transform 0.8s ease;
    }

    .mega-menu li.mb-2 a:hover>img {

        transform: scale(1.2);
    }
}

@media (max-width: 768px) {
    .mega-menu {
        display: initial;
        flex-direction: column;
        padding: 0;
    }

    .mega-menu>li {
        position: relative;
        width: 100%;
        border-bottom: 1px solid #ddd;
    }

    /* Submenús dentro del flujo, no flotantes */
    .mega-menu .sub-menu,
    .mega-menu .sub-menu1 {
        position: static;
        box-shadow: none;
        display: none;
        padding-left: 1rem;
    }

    /* Mostrar al hacer click (se maneja con JS) */
    .mega-menu li.open>.sub-menu,
    .mega-menu li.open>.sub-menu1 {
        display: block;
    }

    /* Ajuste visual */
    .mega-menu a {
        display: flex;
        align-items: center;
        padding: 0.75rem 1rem;
        justify-content: space-between;
    }

    .mega-menu img {
        width: 30px;
        margin-right: 8px;
    }

    .carosuelControls {
        bottom: 20px;
    }

    .carousel-control-prev,
    .carousel-control-next {
        width: 20px;
        height: 20px;
    }
}